/*modal*/

:root {
    --whatsapp-color:#26d367;
    --facebook-color:#3b5999;
}
.whats-modal{
    font-size: x-large;
}
.categoria-modal{
    color: #101010 !important;
    text-decoration: none !important;
}
.categoria-modal:hover,
.categoria-modal:focus{
    color: #101010 !important;
    text-decoration: none !important;
}
.whatsapp-modal a i{
    color: #27ae60;
    text-decoration: none;
}
.whatsapp-modal a i:hover,
.whatsapp-modal a i:focus{
    color: #27ae60;
    text-decoration: none;
}
.modal-titulo{
    color: #fff;
    background: #101010;
}
.tabela-whatsapp a{
    font-size: 2em;
    color: #000000;
}
.tabela-whatsapp a:hover,
.tabela-whatsapp a:focus{
    font-size: 2em;
    color: #000000;
    text-decoration: none;
}
.tabela-whatsapp a .icon-w{
    color: #27ae60;
}
@media screen and (min-width: 1320px){
    /*Social*/
    .box{
        position: fixed;
        right: 0;
        bottom:35px;
        z-index: 55;
    }
    .share{
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        
        border-top-left-radius: 13px;
        border-bottom-left-radius: 14px;
        position: relative;
        bottom: 43vh;
        
       
    }
    .share>a:nth-child(1){
        display: none;
    }
    
    .share>a:nth-child(2){
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 44px;
        color: black;
        width: 47px;
        height: 38px;
        border-radius: 50px;
        background-color: white;
        padding: 28px;
    }
    .fa-facebook-f{
        width: 16px;
        height: 30px;
    }


    .share>a:nth-child(3){
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 33px;
        color: #fff;
        width: 48px;
        height: 46px;
        margin-top:20px;
        border-radius: 100%;
        background-color: gray;
        padding: 28px;
    }
    .share a{
        text-decoration: none;
    }
    .share a:hover,
    .share a:focus{
        text-decoration: none;
    }
}
@media screen and (max-width: 1318px){
      /*Social*/
    .box{
        position: fixed;
        left: 0;
        bottom: 0;
        z-index: 55;
        width: 100%;
        
    }
    .share{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;

    }
    
    .share a{
        width: calc(100% / 3);
    }
    /*
    .share a {
        width: 100%;
    }
    */
    
    .share>a:nth-child(1){
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 25px;
        color: #fff;
        height: 40px;
        background: #179c17;
    }
    .share>a:nth-child(3){
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 25px;
        color: #fff;
        height: 40px;
        background: #0066cc;
        
    }
    .share>a:nth-child(2){
        display: flex;
        justify-content: center;
        align-items: center;
        font-size: 25px;
        color: #fff;
        height: 40px;
        
        background: -webkit-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -webkit-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
        background: -moz-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -moz-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
        background: -ms-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -ms-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
        background: -o-radial-gradient(32% 106%, circle cover, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), -o-linear-gradient(-45deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
        background: radial-gradient(circle farthest-corner at 32% 106%, rgb(255, 225, 125) 0%, rgb(255, 205, 105) 10%, rgb(250, 145, 55) 28%, rgb(235, 65, 65) 42%, transparent 82%), linear-gradient(135deg, rgb(35, 75, 215) 12%, rgb(195, 60, 190) 58%);
    }
    .share a{
        text-decoration: none;
    }
    .share a:hover,
    .share a:focus{
        text-decoration: none;
    }
}